#html_structura_area_v2.site .minitemplate.minitemplate-1724-image-1{width:40%;margin-right:3rem;float:left;}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-6{
display:initial;

}